using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using CrystalDecisions.CrystalReports.Engine;
using System.Data.SqlClient;
using CrystalDecisions.Shared;

namespace ajans
{
    public partial class form_rpt_coffer : Form
    {
        public form_rpt_coffer()
        {
            InitializeComponent();
        }
        private void form_rpt_coffer_Load(object sender, EventArgs e)
        {
            ReportDocument rd = new ReportDocument();
            ParameterField date = new ParameterField();
            ParameterField time = new ParameterField();
            ParameterField afterMoney = new ParameterField();
            ParameterField msMoney = new ParameterField();
            ParameterField laterMoney = new ParameterField();

            rd.Load("rptCoffer.rpt");
            rd.SetParameterValue("date",lbldate.Text);
            rd.SetParameterValue("time",lbltime.Text);
            rd.SetParameterValue("afterMoney",lblafterMoney.Text);
            rd.SetParameterValue("msMoney", lblmsMoney.Text);
            rd.SetParameterValue("laterMoney", lbllaterMoney.Text);
            crvcoffer.ReportSource = rd;
            crvcoffer.Show();
        }

    }
}
